PDA

View Full Version : Newest version can not be installed



CucumberBoy
22.08.2006, 15:27
I can't install DT - not even the latest one. It says: "internal setup error. contactsupport"

Woe is me

thanks for you help

NetSoerfer
22.08.2006, 15:37
Did you use the board search?